Support » Plugin: Link Juice Optimizer » PHP 8.0 Compatibility

  • Hello,

    We find your plugin very useful, thanks for your contribution.

    Our web host need us to switch on PHP 8.0 version this month so we are doing some tests on our staging environment. Unfortunatly, Link Juice Optimizer (version 2.3) looks uncompatible with that version of PHP. It seems like a DB connection issue.

    Wordpress version : 5.9.4
    Extension mysqli
    Version du serveur 10.5.12-MariaDB-1:10.5.12+maria~focal
    Version du client mysqlnd 8.0.22

    Can you please confirm/comment or suggest something about this topic?

    Kind regards,
    Alex

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter alex

    (@sashon)

    More info from our developers : we also have Action Scheduler plugin installed, which may conflic with Link Juice.
    Regards,

    Plugin Author Fede Gómez

    (@gsfede)

    Hi, Alex.

    I have just tested the following configuration:

    Nginx server
    PHP 8.1.9
    MySQL 8.0.16
    WordPress 6.0.3

    And with Action Scheduler also installed and the plugin works fine.

    Have you been able to fix it?

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.